Bug 69790 - Not all aliases created for emu10k1
Not all aliases created for emu10k1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 10:13 EDT by Alex Yacoub
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 17:18:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Yacoub 2002-07-25 10:13:59 EDT
When sndconfig sets up the aliases in modules.conf for the emu10k1 driver (Sound
Blaster Live! cards), it creates a line:

alias sound-slot-0 emu10k1

However, it should also create an
alias sound-service-0-0 emu10k1

line because apparently the driver does not register the name properly?  There
may be other sound-service lines that need to be added, but this was the only
one that consistently generated an error in /var/log/messages on bootup

I used the rh7.2 sndconfig to set up my card, if I remember correctly (it was
long ago).
Comment 1 Bill Nottingham 2005-01-21 17:18:45 EST
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.

Note You need to log in before you can comment on or make changes to this bug.